HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %footer-navigation%

## Name

%footer-navigation% -- Should navigation links be added to the bottom of each page?

## Synopsis

    %footer-navigation%

## Description

If `#t`, navigation links will be added to the bottom of each page. If `#f`, no navigation links will be added. Note that this has no effect on `($user-footer-navigation$)` or `(nav-footer)`, which will still be called (but do nothing by default).

## Source Code

    (define %footer-navigation%
      ;; Should navigation links be added to the bottom of each page?
      #t)

Prev | Home | Next
%header-navigation% | Up | %gentext-nav-tblwidth%